.lines{border:0;height:0;width:100%;margin:0;padding:0;opacity:1}.lines-wrapper{position:relative}.lines-wrapper.vertical{height:100%}

#stacks_in_17 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  17px;
}
#stacks_in_2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_5 {
	padding:  13px;
}

#stacks_in_6 {
	padding:  12px;
}

#stacks_in_9 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_7 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_10 {
	line-height: 2em;
	font-size: 75%;
}

#stacks_in_11 {
	padding:  13px;
}

#stacks_in_12 {
	padding:  12px;
}

#stacks_in_15 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_13 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_16 {
	line-height: 2em;
	font-size: 75%;
}
.lines.stacks_in_23{width:109%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:5px solid rgba(255, 255, 255, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_23.vertical{border-left:5px solid rgba(255, 255, 255, 1.00);border-bottom:none;width:0;height:109%;margin:0 auto;margin-top:calc((109% - 100%)/-2)}

#stacks_in_20 {
	display:inline-block; width:100%; line-height: 1.500000em;
}
